GNUNET-TIMOUET(1)

NAME
gnunet-timeout - run process with timeout

SYNOPSIS
gnunet-timeout TIMEOUTPROGRAMARGS

DESCRIPTION
gnunet-timeout can be used to run another process with a timeout. Provided as the standard "timout" utility may not be available on all platforms.

BUGS
Report bugs by using Mantis <https://gnunet.org/bugs/> or by sending electronic mail to <gnunet-developers@gnu.org>

SEE
timeout(1)